	.t-card-xs {
		width: 100%;
		margin-bottom: 30px;	
		background: #f5f5f5;	
		position: relative;
	}
	
	.t-card-picture {
		width: 100%;
		height: 150px;
		overflow: hidden;
	}
	
	.t-card-picture img {
		min-width: 100%;	
		height: 150px;
		object-fit: cover;
		object-position: center;
	}
	
	.t-card-title {
		font-size:18px;
		line-height: 20px;
		margin-top:0;
	}
	
	.t-card-title a {
		color:#000;
		font-weight: bold;
	}
	
	.t-card-price {
		color:#333;
	}
	
	.t-card-body {
		padding: 10px;
		height: 150px;
	}
	
	.t-card-price {
		text-align: left;
		position: absolute;
		bottom: 4px;
	}
	
	.t-card-price big {
		margin-left:10px;
		margin-right: 10px;
		font-weight: bold;
	}
	
	.t-card-reviews .fa {
		color:#d86b00;
	}
	
	.t-card-provider {
		margin-top:5px;
	}
